Subject: draft-shand-remote-lfa adopted as WG draft

From: Alia Atlas <[email-masked]>
Date: Tue, 12 Jun 2012 16:34:05 -0400

>From the discussion and poll on the list, it is clear that there is
good support for adopting draft-shand-remote-lfa as an RTGWG draft.

There was also very good feedback about the need for further details
on the applicability and coverage of this method - as it pertains to
node protection, prefix protection, and two-way traffic protection.

Authors, could you please republish the current version of
draft-shand-remote-lfa as draft-ietf-rtgwg-remote-lfa-00 and then
update the draft to respond to the feedback?

Thanks,
Alia